Bug 32515 - univention-ucc-printerconfig needs dependency on cups
univention-ucc-printerconfig needs dependency on cups
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Client management
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Moritz Muehlenhoff
Erik Damrose
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 14:23 CEST by Ingo Steuwer
Modified: 2014-06-12 09:19 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ingo Steuwer univentionstaff 2013-09-06 14:23:07 CEST
The package univention-ucc-printerconfig configures a cups service on UCC systems, but has no dependency on "cups".
Comment 1 Moritz Muehlenhoff univentionstaff 2014-03-27 08:59:31 CET
Fixed in revision 48801
Comment 2 Erik Damrose univentionstaff 2014-04-04 16:03:20 CEST
OK: dependency added
reopen: package has not been imported and built in its current version.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-04-07 08:41:15 CEST
The package was imported and built
Comment 4 Erik Damrose univentionstaff 2014-04-07 09:11:33 CEST
Verified
Comment 5 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:59 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".